Project

General

Profile

Feature #7788

Bug #7423: Have what we need included in Debian Jessie

Feature #5875: Make sure all the Python 3 libraries we need are in Jessie

Update pycountry in Debian to support Python 3

Added by alant about 5 years ago. Updated about 5 years ago.

Status:
Resolved
Priority:
High
Assignee:
-
Category:
-
Target version:
-
Start date:
08/16/2014
Due date:
% Done:

100%

Feature Branch:
Type of work:
Debian
Blueprint:
Starter:
Affected tool:
Greeter

Description

Tails Greeter uses pycountry whose python3 version is not in debian. It is supported upstream (https://pypi.python.org/pypi/pycountry) should be packaged.

History

#1 Updated by intrigeri about 5 years ago

I don't think it requires a new package, see https://bugs.debian.org/754364.

#2 Updated by intrigeri about 5 years ago

  • Subject changed from Package python3-pycountry to Update pycountry in Debian to support Python 3
  • Category set to 165
  • Status changed from New to Confirmed

#3 Updated by BitingBird about 5 years ago

  • Status changed from Confirmed to In Progress

It's is sid, waiting for it to transition :)

#4 Updated by intrigeri about 5 years ago

  • Status changed from In Progress to Resolved

I feel too lazy to come back to it in 5 days, so let's bet that it'll migrate properly (which seems very plausible, given the package only have one reverse-dep, that was tested with the new version already) and close this ticket.

#5 Updated by intrigeri about 5 years ago

  • % Done changed from 0 to 100

The package has migrated to testing.

Also available in: Atom PDF